QCPMIC(4)

NAME
qcpmic - Qualcomm Power Management IC

SYNOPSIS
qcpmic* at qcspmi?
qcpmicgpio* at qcpmic?
qcpon* at qcpmic?
qcpwm* at qcpmic?
qcrtc* at qcpmic?

DESCRIPTION
The qcpmic driver provides support for the PMIC found on various Qualcomm Snapdragon SoCs. The functionality for the hardware blocks found in each PMIC is implemented in the children attaching to this driver.

SEE ALSO
intro(4), qcpmicgpio(4), qcpon(4), qcpwm(4), qcrtc(4), qcspmi(4)

HISTORY
The qcpmic driver first appeared in OpenBSD 7.3.

AUTHORS
-nosplit The qcpmic driver was written by Patrick Wildt <patrick@blueri.se>.